Subject: [mobile-ip] Chairing and status of mip4 WG

From: Thomas Narten <[email-masked]>
Date: Wed, 30 Jul 2003 11:51:13 -0400

As I mentioned in Vienna, I think the proposed MIP4 charter is ready
to take to the IESG for their review and will do so shortly. There has
been a bit more wordsmithing to its content, so we'll post the updated
version to the list shortly.

In terms of chairing, Henrik Levkowetz and Pete McCann have agreed to
co-chair the new group. I'd like to welcome Henrik and Pete and thank
Gabriel, Raj and Phil for their work in chairing the WG up until this
point. The new and previous chairs are working together to ensure a
smooth transition.

At this point, all mip4 related discussion should be taking place on
the mip4 mailing list, and should no longer (in general) be cc'ed to
the mobileip mailing list. To get on the new list:

    Mip4 mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/mip4

Thomas